@media (max-width: 991px) {
td.XSP_CENTER_PANEL {
    width: 100%;
    position: relative;
}
a.navi_icon {
    display: block;
    z-index: 2;
    top: -44px;
}
TABLE.XSP_CENTER_PANEL{
    padding: 0 12px;
}
.XSP_LEFT_PANEL {
    display: none;
}
TD.XSP_LEFT_PANEL_SPC {
    width: 291px;
    position: absolute;
}
.XSP_LEFT_PANEL_SPC.responsive {
    z-index: 9;
}
.XSP_LEFT_PANEL_SPC.responsive .XSP_LEFT_PANEL {
    display: block;
}
DIV.XSP_LEFT_PANEL table {
    float: left;
}
TD.XSP_INFO_BAR TABLE tr td {
    width: auto !important;
    padding-right: 0 !important;
    display: inline-block;
}
img {
    max-width: 100% !important;
}
TD.XSP_MAIN_PANEL_FOOTER p img {
    width: 100% !important;
}
td.XSP_MAIN_PANEL p object {
    width: 100%;
}

}
/* This CSS for small Mobile*/
@media (max-width: 768px) {
TABLE.XSP_OUTLINE{WIDTH: 100%;}
TD.XSP_INFO_BAR TABLE{
    width: 100%!important;
}
TD.XSP_LEFT_PANEL_SPC{width: 291px;}
TD.XSP_CENTER_PANEL{WIDTH: 100%; float: left;}
td.XSP_MAIN_PANEL_FOOTER table {
    width: 100% !important;
}
TD.XSP_MAIN_PANEL{
    padding: 20px 0 0; 
}
td.XSP_MAIN_PANEL iframe {
    max-width: 100%;
}
td.XSP_MAIN_PANEL p a span font {
    word-wrap: break-word;
    width: 94%;
    display: inline-block;
    position: absolute;
}
TD.XSP_MAIN_PANEL TABLE {
    width: 100% !important;
}

}

/* This CSS for Tablet */
@media (min-width: 769px) {
TABLE.XSP_OUTLINE{WIDTH: 100%;}
TD.XSP_INFO_BAR TABLE{
    width: 100%!important;
}
TD.XSP_LEFT_PANEL_SPC{width: 291px;}

}

/* This CSS for Medium Devices */
@media (min-width: 992px) {
TABLE.XSP_OUTLINE{WIDTH: 920px;}
TD.XSP_INFO_BAR TABLE{
    width: 100%!important;
}
TD.XSP_LEFT_PANEL_SPC {
    width: 250px;
    padding: 0;
    display: inline-block;
}
TD.XSP_CENTER_PANEL{WIDTH: 719px;}

}

/* This CSS for Large Devices */
@media (min-width: 1100px) {
TABLE.XSP_OUTLINE{WIDTH: 1050px;}
TD.XSP_INFO_BAR TABLE{
    width: 100% !important;
}
TD.XSP_LEFT_PANEL_SPC{width: 291px; padding: 20px;}
TD.XSP_CENTER_PANEL{WIDTH: 719px;}

}